<?php
if ($type == 'parent') {
    ?>
    <option value="">--Select Parent Menu --</option>
    <?php
    foreach ($parent_menu as $manu_value) {
        echo '<option value="' . $manu_value->menu_id . '">' . $manu_value->menu_name . '</option>';
    }
} else if ($type == 'section') {
    ?>
    <option value="">--Select Menu Section--</option>
    <?php
    foreach ($section_menu as $section_value) {
        echo '<option value="' . $section_value->menu_section . '">' . $section_value->menu_section . '</option>';
    }
    ?>
    <option value="1">Other</option>
    <?php
}